Subject: bug#37820: 25.2; xref using etags incorrect case fold during completion

From: Eli Zaretskii <[email-masked]>
Date: Fri, 17 Jan 2020 15:39:23 +0200

> Cc: [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Fri, 17 Jan 2020 15:49:29 +0300
> 
> On 17.01.2020 11:28, Eli Zaretskii wrote:
> > Can you tell what is the difference in user-facing behavior due to
> > this change?  I'm not sure I understand that looking at the patch.
> 
> Identifier completion in xref-find-definitions (C-u M-. TAB TAB), when 
> the etags backend is in use, will honor the value of tags-case-fold-search.

Thanks.  This probably warrants to be mentioned in NEWS, but other
than that I'm okay with installing this on the release branch.